﻿#sub {
	display: none;
}
#main {
	float: none;
	width: auto;
}
#w3c {
	display: none;
}
.full {
	margin:40px 0 10px 100px;
	width:660px;
}
dl {
	margin-left: 150px;
	margin-top:20px;
	font-weight: bold;
	color: #FF0000;
	font-size: 15px;
	line-height:25px;
}
dt {
	float:left;
}
dd {
	margin-left:100px;
}
iframe {
	width: 760px;
	height: 700px;
}
